@media ( min-width:768px ) {
  .article.article-tease:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
  .article.article-tease { display: inline-block; }

  html[xmlns] .article.article-tease { display: block; }
  * html .article.article-tease { height: 1%; }

  .article.article-tease {
    width: 100%;
  }

  .article.article-tease .article-image {
    float: left;
  }
  .article.article-tease .article-body {
    width: 100%;
  }
}
